Subject: Ticket Assigned - Re: Your refund is on its way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:31:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Good day, 

I called at the same day I received below email to inform you that this refund is not complete although I returned both items in its original confirmation but till date no updates from SHOEMART and tabby is going to collect balance payment on time since they only received one item returned/refunded. 

Can you please look at this and do the necessary changes and refund full amount. 

Waiting your reply, 

Best Regards,
Alaa Omara

From SHOEMART application: 

> On 5 Jan 2022, at 9:33 AM, SHOEMART <[email-masked]> wrote:
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Accessories Offers
> Your refund is on its way
> Hi Alaa Omara, we have successfully processed your refund for return 1001886210 for order 9520526455.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Adidas Men's Running Shoes - LITE RACER SLIPON
> Color: Black
> Size: 46
> Quantity: 1
> AED 190
>  
> SHOEMART
> Skechers Men's Lace-Up Running Shoes
> Color: Black
> Size: 46
> Quantity: 1
> AED 315
>  	
> Total	AED 505
> Total Refund Amount	AED 315
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @ShoeMartMENA.
>  	
> Call us on 800-SHOEMART (800-74636278). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3730938